% Ex 1: sRGB
% This is a part of the tone-mapping workshop 
% (c) 2012 Rafal Mantiuk

%img = hdrread( 'memorial.hdr' );

% Load an HDR image
rgb = hdrread( 'slate_mines.hdr' );

% Choose the white point
Wp = 800; 

% Transform to the sRGB color space
srgb = lin2srgb( srgb/Wp )

% Display
imshow( srgb );
